<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>OPS-Sat</Name>
        <NasaID>44878</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=478</URL>
            <ResponsibleOperator>	Allesandro Donati DJ0MDO</ResponsibleOperator>
            <ApplicationDate>2015-07-15</ApplicationDate>
            <CoordinationDecisionDate>2015-10-04</CoordinationDecisionDate>
            <ContactPerson> alessandro.donati@esa.int.nospam </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-12-18</LaunchDate>
            <LaunchingSite> Kourou, French Guiana </LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>Calling radio amateurs: help find OPS-SAT!</Title>
			<Value>http://www.esa.int/Enabling_Support/Operations/Calling_radio_amateurs_help_find_OPS-SAT</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>
        <Information>
			<Title>OPS-SAT: your flying laboratory!</Title>
			<Value>http://www.esa.int/Enabling_Support/Operations/OPS-SAT_your_flying_laboratory</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon</Name>
                <Frequency>437200000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed> 9600 </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>OPS-SAT UHF Handbook </Title>
                <Value>https://github.com/esa/gr-opssat/blob/master/docs/os-uhf-specs.pdf </Value>
            </DescriptionURL>
            <ReportURL>
                <Title>OPS-SAT UHF beacon reception report</Title>
                <Value>https://docs.google.com/forms/d/e/1FAIpQLSfkHF_wN2IxBb2WNYm6RuA_iT6qJH4Hz_pA9hCbcp0AcG5TbA/viewform</Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL>https://github.com/esa/gr-opssat</SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
